netcdf4_nf_interfaces::nf_inq_compound_fieldoffset Interface Reference

## Public Member Functions

function | nf_inq_compound_fieldoffset (ncid, xtype, fieldid, offset)

## Detailed Description

Definition at line 347 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_compound_fieldoffset()

function netcdf4_nf_interfaces::nf_inq_compound_fieldoffset::nf_inq_compound_fieldoffset | ( | intent(in) | ncid,
|  | intent(in) | xtype,
|  | intent(in) | fieldid,
|  | integer, intent(out) | offset
| ) |  |

Definition at line 351 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.